﻿

h1 {text-align:center; color: #330000; font-family: "Calligraph421 BT"; font-size: 12pt; font-weight: bold;}
h2 {text-align:right; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; color:#330000; font-weight: normal; margin-right: 25px;font-style:italic;}
h3 {text-align:center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: bold; color:#110800; margin-top:0; margin-bottom:0;}
h4 {text-align:center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 10pt; font-weight: bold; color:#330000; margin-top:0; margin-bottom:0;}
h5 {text-align:left;font-family: Georgia, "Times New Roman", Times, serif font-size: 11pt; color:#330000; font-weight: bold; margin-top:3px; margin-bottom:3px;}
h6 {text-align:left; font-family: Georgia, "Times New Roman", Times, serif; font-size: 9pt; font-weight: normal;color:#330000; margin-top:0; margin-bottom:0;
}


a            { font-family: Arial; font-size: 10pt; color:#330000;font-weight: bold; }
p			 { font-family: Arial; font-size: 10pt; color:#110800; font-weight: bold; margin-top:0; margin-bottom:0;}
body         { margin: 0px; background-color:#000000; }

blockquote   { font-family: Arial; font-size: 10pt; font-size: 10pt; color:#110800; font-weight: bold; font-size:10pt; margin-top:2px; margin-bottom:2px; margin-left:0px; margin-right: 0px}
li {text-align:left; margin-top:3px; margin-bottom:3px; list-style-image: url('images/templatepics/buttonantiqueSMALLseethru.gif');font-family: Arial; font-size: 10pt; color:#110800;font-weight: bold;
}
.bulletpic {
	list-style-image: url('images/templatepics/buttonantiqueSMALLseethru.gif');
	line-height: normal;
	list-style-position: inside;
	text-align: left;}

.unorderedlist {
	list-style-image: url('images/templatepics/buttonantiqueSMALLseethru.gif');
	list-style-position: inside;
	text-indent: 0px;
	text-align: left;
	margin-left: 120px;
	margin-top: 2px;
	margin-bottom: 2px;
	font-family: Arial; font-size: 10pt; color:#110800;font-weight: bold;}



table#mainBGtable {width:100%; margin:auto; padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px}
td#mainBGcell {background-image;background-image:url('images/templatepics/backgroundWHOLE2.jpg');
background-attachment:fixed;background-position:center top;background-repeat:no-repeat}

table#awmAnchor-menu {width: 878px; margin:auto;}
td#headercell {height: 380px;background-image:url('images/templatepics/BGheader.jpg');background-attachment:scroll;background-position:center top;background-repeat:no-repeat; vertical-align:top }
td#contentcell {
	background-image: url('images/templatepics/BGbody.jpg');
	background-position: center center;
	background-attachment: scroll;
	background-repeat: repeat-y;	}
td#bodycell {width:750px; background-color:#f8e9ca;}
td#bottommenucell {height:30px; text-align:center; font-family: Arial; font-weight:normal;font-size: 10pt;}

td#footercell {font-family: Arial; font-size: 10pt; height:280px;
	background-image: url('images/templatepics/BGfooter.jpg');
	background-repeat: repeat-y;
	background-position: center bottom;	}
	
td#contactcell {text-align:center; font-weight:bold; width:375px; vertical-align:top}

td#donkeyname {height: 112px;
	background-position: center bottom;
	text-align: center;
	background-image: url('images/templatepics/filigreewithbarSHORT.jpg');
	background-repeat: no-repeat;	}
td#photo {text-align:center;}
td#donkeyinfo {font-family: Arial; font-size: 10pt; color:#110800; font-weight: bold; margin-top:0; margin-bottom:0; text-align:left}
td#jackinfo {font-family: Arial; font-size: 10pt; color:#110800; font-weight: bold; margin-top:0; margin-bottom:0; text-align:center}
td#jackname {height: 112px;
	background-position: center bottom;
	text-align: center;
	background-image: url('images/templatepics/filigreewithbarSMALL.jpg');
	background-repeat: no-repeat;}
td#jackcomments {font-family: Arial; font-size: 10pt; color:#110800; font-weight: bold; margin-top:0; margin-bottom:0; text-align:left; padding-left:80px; padding-right:80px}

}







html{
scrollbar-base-color: #785a3d;
scrollbar-arrow-color: #f7e9c9;
scrollbar-face-color: #785a3d;
scrollbar-highlight-color: #f7e9c9;
scrollbar-track-color: #330000;
}




}